/* --- Navigation --- */
.drop-down-parent{position:relative;}
.drop-down-parent .drop-down-label{cursor:pointer; font-weight:bold; line-height:38px; padding-right:10px;}
.drop-down-parent .drop-down-label span{background:url(http://www.adobe.com/special/products/marketing-cloud/assets/images/adobe-marketing-cloud.nav-icon.desktop.closed.8x4.png) no-repeat center right; padding-right:16px;}
.drop-down-parent .drop-down{background:#494949; display:none; position:absolute; right:0; width:230px; z-index:1000;}
.drop-down-parent .drop-down .LayoutHItem{border-bottom:1px solid #808080; float:none; margin:0 20px;}
.drop-down-parent .drop-down .selected{color:#ccc; font-weight:bold; line-height:38px; padding:0;}
.drop-down-parent .drop-down .last-item{border:none;}
.drop-down-parent .drop-down a{color:#9ce; padding:0;}
.drop-down-parent .drop-down a:hover{background:none; color:#fff;}

.drop-down-active .drop-down-label{background:#494949; color:#fff;}
.drop-down-active .drop-down-label span{background:url(http://www.adobe.com/special/products/marketing-cloud/assets/images/adobe-marketing-cloud.nav-icon.desktop.opened.8x4.png) no-repeat center right;}
.drop-down-active .drop-down{display:block;}


@media only screen and (max-width:760px){
	.drop-down-parent .drop-down-label{color:#ccc; cursor:auto; padding:0; margin:0 20px;}
	.drop-down-parent .drop-down-label span{background:none; padding-right:16px;}
	.drop-down-parent .drop-down{background:#333; color:#ccc; display:block; position:relative; width:auto;}
	.drop-down-parent .drop-down .LayoutHItem{border:none; margin:0; padding-left:10px;}
	.drop-down-parent .drop-down .LayoutHItem a{line-height:16px; padding:11px 0;}
	.drop-down-parent .drop-down .selected{border-bottom:1px solid #666; line-height:16px; margin:0 20px; padding:11px 0;}
	#MobileSubNav .drop-down-parent .drop-down .last-item a{border:none;}
	#MobileSubNav .drop-down-parent .drop-down .last-item .selected{border:none;}
}

/* --- Request a demo --- */

	.ui-dialog[aria-describedby="formModal"]{padding:56px 0 24px;}
	.ui-dialog[aria-describedby="formModal"] .ui-dialog-titlebar{margin:0 92px 36px; max-width:450px; padding:0; position:static;}
	.ui-dialog[aria-describedby="formModal"] .ui-dialog-title{font-size:32px; font-weight:600; line-height:34px; padding:0; text-align:center}
	.ui-dialog[aria-describedby="formModal"] .ui-dialog-titlebar-close{right:12px; top:24px;}
	.ui-dialog[aria-describedby="formModal"] .ui-button-icon-primary{display:none !important;}
	.ui-dialog[aria-describedby="formModal"] .ui-button-text{color:#333; font-size:22px; font-weight:200; line-height:22px; padding:0; text-indent:0 !important; text-transform:uppercase;}

	#formModal{display:none; margin:0; padding:0; }

	.faas-form .errorSummary,
	.faas-form .note, 
	.faas-form span.required{display:none !important;}

	.faas-form{font-size:14px; font-weight:200; line-height:22px; margin:0 92px; max-width:500px;}
	.faas-form .row{float:left; padding:0 2.5%; position:relative; width:45%;}
	.faas-form .row.error label{display:none;}
	.faas-form .row .errorMessage{color:#f00; font-size:12px; line-height:14px; padding:4px 0; white-space:nowrap;}

	.faas-form label{display:block;}
	.faas-form input,
	.faas-form select{
		border:1px solid #e0e0e0;
		color: #a6a6a6;
		display: block;
		font-size: 18px;
		font-family:'adobe-clean', sans-serif;
		font-weight: 200;
		height: 32px;
		margin: 0 0 4px;
		text-indent: 8px;
		width: 100%;
	}
	.faas-form select{height:36px; padding:0 0 0 8px; text-indent:0;}
	.faas-form input:focus,
	.faas-form select:focus{color:#333; outline:2px solid #50a3e2;}
	.faas-form input[type=checkbox],
	.faas-form input[type=radio]{border:none; display:inline-block;	height:auto; margin:3px 3px 3px 4px; width:auto;}

	.faas-form .submit{clear:both; padding:24px 0 36px; width:100%;}
	.faas-form .submit input[type=submit] {
		background-image: -webkit-gradient(linear, left 0%, left 100%, from(#50a3e2), to(#247fcc));
		background-image: -webkit-linear-gradient(top, #50a3e2, 0%, #247fcc, 100%);
		background-image: -moz-linear-gradient(top, #50a3e2 0%, #247fcc 100%);
		background-image: linear-gradient(to bottom, #50a3e2 0%, #247fcc 100%);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffccd01', endColorstr='#fffd9a00', GradientType=0);
		border: 1px solid #306eee;
		color: #fff;
		cursor: pointer;
		display: block;
		font-weight: normal;
		margin:0 auto;
		outline: none;
		padding: 3px 15px;
		width: auto;
	}
	.faas-form .submit-required{color:#999; font-weight:400; margin-bottom:4px; text-align:center;}

	.faas-form .faas-form-checkbox-group{clear:both; padding:16px 0 0;}
	.faas-form .row.checkbox{margin-bottom:4px; width:100%;}
	.faas-form .row.checkbox label{display:inline; font-size:13px; height:15px; line-height:15px; margin-bottom:0; position:relative; top:-2px;}

	.faas-form .error input{border:2px solid #ff2222; height:30px;}
	.faas-form .error select{border:2px solid #ff2222;height:36px;}
	.faas-form .error input[type=checkbox],
	.faas-form .error input[type=radio]{height:auto;}
	.faas-form .faas-form-checkbox-group .error .errorMessage{white-space:normal;}

	.ui-dialog[aria-describedby="formModal"] .legal,
	.ui-dialog[aria-describedby="formModal"] .prepop-demandbase-toggle{clear:both; color:#a6a6a6; font-size:12px; line-height:16px; margin:0 40px; max-width:554px;}

	@media only screen and (max-width: 660px){
		.faas-form{margin:0 24px;}
	}

	@media only screen and (max-width: 520px){
		.faas-form{margin:0 72px;}
		.faas-form .row{float:none; padding:0; width:100%;}
		.faas-form .submit{padding:24px 0 36px;}
		.ui-dialog[aria-describedby="formModal"] .ui-dialog-titlebar{margin:0 24px 36px;}
	}
	@media only screen and (max-width: 420px){
		.faas-form{margin:0 24px;}
		.ui-dialog[aria-describedby="formModal"] .ui-dialog-titlebar{margin:0 24px 36px;}
		.ui-dialog[aria-describedby="formModal"] .ui-dialog-title{font-size:24px; line-height:26px;}
		.ui-dialog[aria-describedby="formModal"] .legal,
		.ui-dialog[aria-describedby="formModal"] .prepop-demandbase-toggle{margin:0 24px;}
	}
.textarea{display:none;}
.prepopulated{display:none;}

/* --- Site Header --- */
.SubNavPanel .LayoutBigCellSides{padding-left:20px; padding-right:21px;}
.ui-dialog .ui-dialog-content{overflow:hidden !important;}
#subcrumb{padding-bottom:24px;}
.amc-user-container{margin:0 auto; max-width:960px;}
.SiteHeaderUser{display:none;}
.amc-header-user{display:block !important; float:right; margin-right:10px; position:relative; z-index:100;}
.SiteHeaderAmcLogin{background:url(http://adobe.com/special/products/marketing-cloud/assets/images/adobe-marketing-cloud.global-nav.login-icon.16x16.png) no-repeat 0 3px;padding-left:18px;}

/* --- Video Buttons --- */
.video-button{display:block; position:relative;}
.video-button-overlay{background:url(http://adobe.com/special/products/marketing-cloud/assets/images/adobe-marketing-cloud.video-play-icon.35x35.png) no-repeat center center; display:block; position:absolute; top:0;}

/*--- Blue CTA Button ---*/

.merchpod-cta-button {
    background-color: #2b9af3;
    border-radius: 0.188rem;
    clear: both;
    color: #fff;
    display: inline-block;
    font-size: 0.875rem;
    font-weight: normal;
    letter-spacing: 0.063rem;
    line-height: normal;
    margin: 0.375rem 0;
    padding: 0.438rem 0.875em;
    text-decoration: none;
}
.merchpod-cta-button:focus, .merchpod-cta-button:hover {
    background-color: #0c80d9;
    color: #fff;
    transition: background-color 300ms ease-out 0s;
}
.merchpod-cta-button:hover {
    text-decoration: none;
}


/* --- Marquees --- */
.amc-marquee{background:#333 no-repeat 0 0; color:#fff; height:450px; position:relative;}
.amc-header{color:#fff; bottom:92px; left:40px; position:absolute; max-width:375px;}
.amc-header h2{font-size:38px; font-weight:bold; line-height:42px; margin:0 0 14px; text-transform:uppercase;}
.amc-header h3{font-size:22px; font-weight:100; line-height:26px; margin-bottom:32px;}
.amc-header p{font-size:18px; font-weight:400; line-height:20px;}
.amc-header p img{float:left; margin:-10px 10px 0 0;}
.amc-marquee .amc-header a{color:#9ce; display:inline-block; line-height:28px; white-space:nowrap;}
.amc-marquee .amc-header a:hover{color:#9ce;}

@media only screen and (max-width: 479px){
	.amc-header{left:20px; margin-right:20px;}
	.amc-header h2{font-size:32px; line-height:34px;}
	.amc-header h3{font-size:18px; line-height:20px;}
	.amc-header a{line-height:20px; white-space:normal}
}